@charset "UTF-8";
/* ===================================================================
CSS
 file name  :  privacy.css
=================================================================== */
p.privacy_lead{
	margin: 100px auto auto;
}
.privacy_wrap{
    padding-bottom: 100px;
}
.privacy_wrap p{
    margin-top: 2em;
}
ul.privacy_list_nomal{
    margin-top: 1em;
    padding-left: 2em;
    list-style: disc;
}
ul.privacy_list_nomal li::marker{
    color: #A08B5C;
}
h3.privacy_sub_title{
	margin: 50px auto auto;
	font-size: 2.0rem;
}
.privacy_contact{
	margin: 30px auto auto;
    border: 1px solid #A08B5C;
    padding: 30px 40px;
}
.privacy_contact .clinic_name{
    color: #A08B5C;
    font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
    h3.privacy_sub_title{
        margin: 30px auto auto;
        font-size: 1.4rem;
    }
    .privacy_wrap{
        padding-bottom: 50px;
    }
}